@charset "utf-8";
/* CSS Document */
table {
	border-collapse:collapse;
}
img {
	border-style:hidden;
}
.copyright {
	font-family: euphemia;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.accessories {
	font-family:"Myriad Pro";
	font-size:25px;
	color:#333;
	font-weight:bold;
	padding-left:20px;
}
a {
	text-decoration:none;
	color:#333;
	font-family:"Myriad Pro";
	font-size:14px;
}
a:hover {color:#ED1B24;}
.inuse {
	color:#ED1B24;
	font-family:"Myriad Pro";
	font-size:14px;
}
.title {
	font-family:"Myriad Pro";
	font-size:15px;
	color:#333;
	font-weight:bold;
}
.description {
	font-family:"Myriad Pro";
	font-size:14px;
	color:#333;
	letter-spacing:1px;
}
